/* 
Theme Name: NIVAM.SK - Šablóna
Theme URI: https://nivam.sk/
Description: Národný inštitút vzdelávania a mládeže realizuje činnosti, ako napríklad vzdelávanie a poradenstvo pedagogickým a nepedagogickým zamestnancom, metodické usmerňovanie škôl a školských zariadení, aplikovaný pedagogický výskum, organizovanie predmetových olympiád a súťaží, neformálne vzdelávanie mládeže či správa knižničného fondu.
Author: Národný inštitút vzdelávania a mládeže
Author URI: https://www.nivam.sk

Template: hello-elementor
Version: 2.0.0
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: NIVAM
Tags:  nivam, vzdelávanie, mládež, učitelia, školy, merania, súťaže, olympiády, knižnica, metodicko, pedagogické, národný, inštitút

*/

.citacia {
	font-style: italic;
}
.odsek-male-pismo {
	font-size:16px;    
	line-height:24px;
}

.odsek-bleda {
    background-color: #F5FAFE;
    padding: 20px;
	border-radius:20px;
}

.odsek-tmava {
    background-color: #295781;
	color:#fff;
    padding: 20px;
	border-radius:20px;
}

.odsek-seda {
    background-color: #fbfbfb;
    padding: 20px;
	border-radius:20px;
}
.elementor-icon-list-item:has(.aktualizacia-datum.prazdne) {
    display: none;
}